Bug 22011 - Typo in Item Batch Modification
Summary: Typo in Item Batch Modification
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: 18.05
Hardware: All All
: P5 - low normal (vote)
Assignee: Jack
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2018-12-17 16:42 UTC by Andrew
Modified: 2019-02-19 19:21 UTC (History)
8 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
BUG 22011: Fixed Typo on batchMod-edit.tt (1.55 KB, patch)
2019-01-15 03:09 UTC, Jack
Details | Diff | Splinter Review
BUG 22011: Fixed Typo on batchMod-edit.tt (1.60 KB, patch)
2019-01-15 06:47 UTC, ByWater Sandboxes
Details | Diff | Splinter Review
Bug 22011: Fixed Typo on batchMod-edit.tt (1.66 KB, patch)
2019-01-16 20:21 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew 2018-12-17 16:42:54 UTC
On the page https://staff-nhsl.bywatersolutions.com/cgi-bin/koha/tools/batchMod.pl, the instruction text is missing a word. It says "Checking the box right next the subfield label" rather than "Checking the box right next *TO* the subfield label."
Comment 1 Jack 2019-01-15 03:09:06 UTC
Created attachment 83928 [details] [review]
BUG 22011: Fixed Typo on batchMod-edit.tt

1. Navigate to tools, then batch item modification.
2. Input a valid barcode into the barcode list input field, and press
continue.
3. Under the Edit items heading, text should display "Checking the box
right next the subfield ..."
4. Apply patch and refresh page, text should now display "Checking the
box right next to the subfield ..."
Comment 2 ByWater Sandboxes 2019-01-15 06:47:23 UTC
Created attachment 83940 [details] [review]
BUG 22011: Fixed Typo on batchMod-edit.tt

1. Navigate to tools, then batch item modification.
2. Input a valid barcode into the barcode list input field, and press
continue.
3. Under the Edit items heading, text should display "Checking the box
right next the subfield ..."
4. Apply patch and refresh page, text should now display "Checking the
box right next to the subfield ..."

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Katrin Fischer 2019-01-16 20:21:15 UTC
Created attachment 84083 [details] [review]
Bug 22011: Fixed Typo on batchMod-edit.tt

1. Navigate to tools, then batch item modification.
2. Input a valid barcode into the barcode list input field, and press
continue.
3. Under the Edit items heading, text should display "Checking the box
right next the subfield ..."
4. Apply patch and refresh page, text should now display "Checking the
box right next to the subfield ..."

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Katrin Fischer 2019-01-16 20:21:36 UTC
Thx, Jack!
Comment 5 Nick Clemens 2019-01-17 02:29:54 UTC
Awesome work Jack! Congratulations on your first patch!

Pushed to master for 19.05
Comment 6 Martin Renvoize 2019-01-23 12:27:10 UTC
Pushed to 18.11.x for 18.11.03
Comment 7 Jesse Maseto 2019-01-23 19:25:59 UTC
Pushed to 18.05.x for 18.05.09
Comment 8 Fridolin SOMERS 2019-01-30 08:26:42 UTC
I prefer not to push to 17.11.x to minimize translation work
Comment 9 Katrin Fischer 2019-01-30 17:37:27 UTC
(In reply to Fridolin SOMERS from comment #8)
> I prefer not to push to 17.11.x to minimize translation work

Not even fixing a typo?
Comment 10 Fridolin SOMERS 2019-02-15 16:27:42 UTC
(In reply to Katrin Fischer from comment #9)
> (In reply to Fridolin SOMERS from comment #8)
> > I prefer not to push to 17.11.x to minimize translation work
> 
> Not even fixing a typo?

It easy to push it but it is not worth breaking all translations of this long text. No ?
We french for example are focusing on 18.11 translation.
Comment 11 Katrin Fischer 2019-02-19 19:21:27 UTC
'We German' keep them all updated :)